import Vue from 'vue'
import Router from 'vue-router'
import Main from '../index.vue'
import index from '../../databoard/index.vue'
import MainBarChart from "../../databoard/components/chart/main-bar-chart.vue";
import WinnersList from "../../databoard/components/card/winners-list.vue";

Vue.use(Router)

export default new Router({
  routes: [
    {
      path: '/',
      name: 'index',
      component: Main
    },
    {
      path: '/index',
      name: 'index',
      component: index
    },
    {
      path: '/chart',
      name: 'chart',
      component: MainBarChart
    },
    {
      path: '/winner_list',
      name: 'winnerList',
      component: WinnersList
    }
  ]
})
